=== debian/changelog ===
python-simple-pid (2.0.1-2) unstable; urgency=medium

  * d/control:
    - Update standards version to 4.7.2, no changes needed.
    - Use autopkgtest-pkg-pybuild to enable autopkgtests.
    - Remove Rules-Requires-Root (no is now the default).
    - Use dh-sequence-python3 and dh-sequence-sphinxdoc.
    - Mark python3-simple-pid as M-A foreign (thanks Multiarch hinter).
    - Add missing Built-Using for sphinxdoc.
  * d/gbp.conf: Rename debian-branch to debian/latest.

 -- Alexander Sulfrian <alexander@sulfrian.net>  Tue, 21 Oct 2025 21:01:44 +0000

python-simple-pid (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1098438)
  * debian/patches:
    - Fix interpreter path in example file

 -- Alexander Sulfrian <alexander@sulfrian.net>  Thu, 20 Feb 2025 18:25:47 +0100
