=== debian/control ===
Source: python-simple-pid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               furo <!nodoc>,
               python3-all,
               pybuild-plugin-pyproject,
               python3-myst-parser <!nodoc>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-copybutton <!nodoc>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-simple-pid
Vcs-Git: https://salsa.debian.org/python-team/packages/python-simple-pid.git
Homepage: https://github.com/m-lundberg/simple-pid
Testsuite: autopkgtest-pkg-pybuild

Package: python3-simple-pid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Multi-Arch: foreign
Description: Simple and easy-to-use PID controller - Python 3.x
 simple-pid is a simple and easy-to-use PID (proportional-integral-derivative)
 controller in Python. It has no external dependencies and is designed to be
 robust. It can be used to implement a feedback-based control loop in Python.
 .
 This package contains the Python 3 module.

Package: python-simple-pid-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Multi-Arch: foreign
Description: Simple and easy-to-use PID controller - documentation
 simple-pid is a simple and easy-to-use PID (proportional-integral-derivative)
 controller in Python. It has no external dependencies and is designed to be
 robust. It can be used to implement a feedback-based control loop in Python.
 .
 This package contains the documentation for simple-pid.
