=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=simple_pid
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	http_proxy='http://127.0.0.1:9/' PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source/ debian/python-simple-pid-doc/usr/share/doc/python-simple-pid-doc/html/
	dh_sphinxdoc
endif
