=== debian/watch ===
version=4
https://github.com/m-lundberg/simple-pid/tags .*/v?(\d.*)@ARCHIVE_EXT@
